Permalink
Browse files

Depend on Bundler 1.1.0 to prevent freezes when pushing to Rubygems.o…

…rg if ~/.gem/credentials aren't available
  • Loading branch information...
1 parent f2147fb commit cfe3b5742b59857269dd9d04fa7345c84bba9bde James Martin committed Mar 7, 2012
Showing with 3 additions and 2 deletions.
  1. +1 −0 .gitignore
  2. +1 −1 Gemfile.lock
  3. +1 −1 cukesalad.gemspec
View
@@ -11,6 +11,7 @@ doc
# bundler
.bundle
+bundler
# ignore built gems
pkg
View
@@ -63,7 +63,7 @@ PLATFORMS
ruby
DEPENDENCIES
- bundler (~> 1.0.0)
+ bundler (~> 1.1.0)
cukesalad!
rake (~> 0.9.2)
rdoc (>= 2.4.0)
View
@@ -29,7 +29,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency "rspec", ">=2.5.0"
s.add_runtime_dependency "aruba", "0.4.3"
- s.add_development_dependency "bundler", "~> 1.0.0"
+ s.add_development_dependency "bundler", "~> 1.1.0"
s.add_development_dependency "rake", "~> 0.9.2"
s.add_development_dependency "relish", "= 0.3.0"
s.add_development_dependency "rdoc", ">= 2.4.0"

0 comments on commit cfe3b57

Please sign in to comment.